 .u-section-1 {
  background-position: 50% 50%, 50% 79.58%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("images/WhatsAppImage2026-03-29at2.32.24PM.jpeg");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 313px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 705px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: -281px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 605px;
}

.u-section-2 .u-container-layout-1 {
  padding: 6px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  margin: 1px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 12px 209px 0 31px;
}

.u-section-2 .u-icon-1 {
  width: 19px;
  height: 19px;
  margin: -43px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 36px auto 0 31px;
}

.u-section-2 .u-icon-2 {
  width: 19px;
  height: 20px;
  margin: -23px auto 0 0;
  padding: 3px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-family: SourceSansPro-Regular;
  margin: 15px 258px 0 30px;
}

.u-section-2 .u-icon-3 {
  width: 19px;
  height: 19px;
  margin: -22px auto 0 0;
  padding: 3px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  margin: 51px auto 0 0;
}

.u-section-2 .u-form-1 {
  height: 309px;
  width: 526px;
  margin: 12px 40px 0 4px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 605px;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 139px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 188px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-form-1 {
    width: 470px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 29px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 78px;
  }

  .u-section-2 .u-form-1 {
    width: 360px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 573px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    font-family: SourceSansPro-Regular;
    font-weight: 600;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -40px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 33px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -22px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    font-family: SourceSansPro-Regular;
    margin-top: 26px;
    margin-left: 1px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 361px;
  }
}@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.otf);
}